[Settings]
DefaultLanguage=DT

;Listen on port number
ListenPort=4001

;Show icon and minimize/close button 0/1
ToolbarWindow=0

;Show messages in title 0/1
TicksInTitle=0

WinPosX=0
WinPosY=0
WinSizeX=0
WinSizeY=0

;Change Icon on alarm
UseIcons=0       

;Use gyro light on alarm 0/1
UseGyro=1

;Flash ticker window on alarm 0/1
FlashWindow=1

UseSystray=1

;Windows title
Title=New Voice Messenger

StopOnMinimize=1

;Play wav files on alarm 0/1
PlayWaveFile=1

;Play which wav file on alarm priority
WaveFilePrio4=beep.wav
WaveFilePrio5=beep2.wav
WaveFilePrio6=sirene.wav

;Set to 1 to bring a sepcified window to the foreground 
BringWindowToForeground=0

;Exact window title as shown in the title bar
BringToForegroundWindowTitle=

;Window class if the title was not found. Common window classes:
;Internet Explorer=IEFrame
;Firefox=MozillaWindowClass
BringToForegroundWindowClass=